/*!
 * Copyright (c) 2019 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

@featured-section-padding:40px 0;
@featured-section-row-lighter-bg:@white;
@featured-section-row-light-bg:#f9f9f9;

@brand-primary: darkorange;
@brand-secondary: #043b9e;

@footer-color: #404040;
@footer-link-color: #404040;